Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 320221 - Aldrin is unavailable on ppc64
Summary: Aldrin is unavailable on ppc64
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: aldrin
Version: 9
Hardware: ppc64
OS: Linux
low
low
Target Milestone: ---
Assignee: Alexander Kahl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 293751
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-10-05 14:35 UTC by Alexander Kahl
Modified: 2008-09-13 08:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-13 08:33:23 UTC


Attachments (Terms of Use)

Description Alexander Kahl 2007-10-05 14:35:20 UTC
Although aldrin itself is noarch, it relies on pyzzub which is currently not
available on ppc64.

Comment 1 Bug Zapper 2008-05-14 03:19:49 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Alexander Kahl 2008-09-13 08:33:23 UTC
Package orphaned / will probably never be fixed.


Note You need to log in before you can comment on or make changes to this bug.